Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Botan::PK_Ops::Verification Member List

This is the complete list of members for Botan::PK_Ops::Verification, including all inherited members.

is_valid_signature(const uint8_t sig[], size_t sig_len)=0 | Botan::PK_Ops::Verification | pure virtual
update(const uint8_t msg[], size_t msg_len)=0 | Botan::PK_Ops::Verification | pure virtual
~Verification()=default | Botan::PK_Ops::Verification | virtual